## libexception-class-dbi-perl 1.00

=== debian/changelog ===
libexception-class-dbi-perl (1.00-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Initial Release. (Closes: #510074)
  * B-D-I on libtest-pod-perl to enable pod tests.

  [ Tim Retout ]
  * debian/source/format: Set to '3.0 (quilt)'.
  * debian/copyright: Add missing upstream copyright years.
  * Avoid shipping uninteresting README in docs.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 10 Aug 2010 14:59:29 +0100
