=== debian/control ===
Source: libexception-class-dbi-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.17), perl
Build-Depends-Indep: libdbi-perl (>= 1.28), libexception-class-perl (>= 1.02),
 perl (>= 5.10.0) | libmodule-build-perl (>= 0.2701), libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Exception-Class-DBI/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libexception-class-dbi-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libexception-class-dbi-perl/

Package: libexception-class-dbi-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdbi-perl (>= 1.28),
 libexception-class-perl (>= 1.02)
Description: exception objects customized for DBI
 These exception objects fit into the Exception::Class hierarchy but are
 thrown in certain DBI specific contexts. So be setting a handler during the 
 database connection call database error handling can be simplified.
