=== debian/watch ===
version=3
http://search.cpan.org/dist/Exception-Class-DBI/   .*/Exception-Class-DBI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
