=== debian/control ===
Source: libexception-class-dbi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: libdbi-perl,
                     libexception-class-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libexception-class-dbi-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libexception-class-dbi-perl.git
Homepage: https://metacpan.org/release/Exception-Class-DBI

Package: libexception-class-dbi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbi-perl,
         libexception-class-perl
Description: exception objects customized for DBI
 The exception objects from Exception::Class::DBI fit into the
 Exception::Class hierarchy but are thrown in certain DBI specific contexts.
 So be setting a handler during the database connection call database error
 handling can be simplified.
