=== debian/watch ===
version=3
https://metacpan.org/release/Exception-Class-DBI   .*/Exception-Class-DBI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
