=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libmodule-build-perl
-Build-Depends-Indep: libdbi-perl,
-                     libexception-class-perl,
-                     libtest-pod-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libdbi-perl <!nocheck>,
+                     libexception-class-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libexception-class-dbi-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libexception-class-dbi-perl.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libexception-class-dbi-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libexception-class-dbi-perl.git
 Homepage: https://metacpan.org/release/Exception-Class-DBI
 
 Package: libexception-class-dbi-perl
