=== debian/watch ===
version=4
https://metacpan.org/release/Exception-Class-DBI   .*/Exception-Class-DBI-v?@ANY_VERSION@@ARCHIVE_EXT@$
